body {
    font-family: 'Montserrat', sans-serif;
}

.page-link {
    padding: .5rem 1rem;
}

#menu {
    padding: 8px 10px;
}

.mymenu-css {
    display: inline-block;
    box-sizing: content-box;
    height: 32px;
    position: relative;
    top: 0;
    padding: 0 10px;
    margin: 0 3px 10px;
    border: 1px solid #e1e1e1;
    border-bottom: 8px solid #1143c1;
    font: normal 14px/32px 'Montserrat', Helvetica, sans-serif;
    color: #1272e8;
    text-align: center;
    text-overflow: clip;
    background: #eeeeee;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}

@media (min-width:576px) {
    #homebtn {
        width: 50px;
    }
    .mymenu-css-searchbx {
        width: 250px;
        margin-left: 0;
    }
}

#homebtn {
    background-image: url("/includes/img/logo_small.png");
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    color: transparent;
}

.mymenu-css:hover {
    color: #1272e8;
    background: #fff;
    background-origin: padding-box;
    background-clip: border-box;
    background-size: auto auto;
}

.mymenu-css-searchbx {
    display: inline-block;
    box-sizing: content-box;
    height: 32px;
    width: 100%;
    position: relative;
    top: 0;
    padding: 0 10px;
    border: 1px solid #1143c1;
    border-bottom: 8px solid #1143c1;
    border-radius: 2px;
    font: normal 14px/32px 'Montserrat', Times, serif;
    color: #1272e8;
    text-overflow: clip;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    margin-left: -11px;
}

.mymenu-css-form {
    display: inline-block;
}

.mymenu-css a {
    font: normal 13px/32px 'Montserrat', Helvetica, sans-serif;
    color: #1272e8;
    text-decoration: none;
}

.mymenu-css a:hover {
    text-decoration: none;
}

footer {
    text-align: center;
    font-size: .8em;
    font-weight: bold;
    margin-top: 20px;
}

.address_txt {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 200px;
    padding: 6px 7px 20px 45px;
    overflow: hidden;
    border: 0 solid;
    font: normal normal bold 14px/2 Arial, Helvetica, sans-serif;
    color: rgba(61, 59, 59, 1);
    text-align: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    word-spacing: 1px;
    vertical-align: text-top;

}

#belgium {
    background: url("/includes/img/belgium.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#spain {
    background: url("/includes/img/spain.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#france {
    background: url("/includes/img/france.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#united_kingdom {
    background: url("/includes/img/uk.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#poland {
    background: url("/includes/img/poland.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#nederlands {
    background: url("/includes/img/netherlands.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#italy {
    background: url("/includes/img/italy.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#bulgaria {
    background: url("/includes/img/bulgaria.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#united_states {
    background: url("/includes/img/usa.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

#main_logo {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding: 30px;
    border: none;
    color: rgba(2, 51, 135, 1);
    font: normal 95px/1 "Gentium Book Basic", Helvetica, sans-serif;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#main_logo img {
    padding-right: 10px;
}

#prod-content {
    margin: 0 15px;
}

#product-desc {
    width: 100%;
    margin-left: 0;
}

#prod-content dd, #prod-content dt {
    border-top: 1px solid black;
}

#center-prod-price {
    overflow: auto;
    margin: auto;
    padding: 20px 20px 15px 34px;
    font: normal normal bold 13px/0 Tahoma, Geneva, sans-serif;
    color: #000;
    opacity: 0.69;
    width: 100%;
}

#center-prod-price-val {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 100px;
    padding: 5px;
    overflow: hidden;
    border: none;
    font: normal 21px/1 "Trebuchet MS", Helvetica, sans-serif;
    color: #FFF;
    text-align: center;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    background: rgba(8, 37, 79, 1);
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.3);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#center-prod-price-ask {
    display: inline-block;
    cursor: hand;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 100px;
    padding: 5px;
    overflow: hidden;
    border: none;
    font: normal 21px/1 "Trebuchet MS", Helvetica, sans-serif;
    color: #FFF;
    text-align: center;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    background: rgba(8, 37, 79, 1);
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.3);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#center-title-prod {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin: 20px 0 -10px;
    border: none;
    font: normal 25px/1 Verdana, Geneva, sans-serif;
    color: rgba(0, 68, 204, 1);
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

#relates_gene_title {
    width: 100%;
}

.blue-info h2{
    cursor:pointer;
    margin: 10px 0 5px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding: 9px 9px 9px 30px;
    overflow: hidden;
    border: none;
    font: normal 18px/1 Tahoma, Geneva, sans-serif;
    color: #E4EAF7;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    background-color: #3F68BF;
    background-image: url("/includes/img/informations.png");
    background-repeat: no-repeat;
    background-position: 2px 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
    box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2) ;
}

.more-info {
    background-color: rgb(224,235,249);
    color: rgb(12,33,117);
}

#prod-content .more-info dd, #prod-content .more-info dt {
    border-top: none;
}

.rel-products span {
    display: inline;
    box-sizing: content-box;
    width: auto;
    margin: 10px 3px;
    padding: 2px;
    border: 1px solid rgb(224,224,224);
    font: normal normal bold 13px/2 Tahoma, Geneva, sans-serif;
    color: #1a0dab;
    background: #e5eefc;
}

ul.articles {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.articles li {
    border: 1px solid rgb(224,235,249);
    padding: 5px;
    margin: 10px 0;
}

ul.articles h3 {
    margin-bottom: 5px;
    padding-left: 30px;
    background: url("/includes/img/books.png") 0 5px no-repeat;
}